<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

require_once LAB_PATH_MODULES.'/lc_comments/config.func.php';

function config_rating_type_post()
{
	return config_rating_type_comments();
}